/*
* ==========================================================
*     GENERAL STYLES
* ==========================================================
*/
body {
  overflow-x: hidden;
  height: 100%;
  margin-top: 44px;
}
a, i, span {
  display: inline-block;
  text-decoration: none;
  transition: all 0.3s;
}
a:hover, a:focus, i:hover, i:focus, span:hover, span:focus {
  text-decoration: none;
}
ul {
  margin: 0;
  padding: 0;
}
section {
  padding: 50px 0;
}
canvas {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.container-fluid {
  padding: 0 30px;
}
@media (max-width: 576px) {
  .container-fluid {
    padding: 0 15px;
  }
}
header.page-header {
  padding: 20px 0;
}
header.page-header-joeys {
  padding: 20px 0;
}
header.page-header-recover {
  padding: 20px 0;
}
table {
  font-size: 0.9em;
  color: #666;
}
.card-close {
  position: absolute;
  top: 15px;
  right: 15px;
}
.card-close .dropdown-toggle {
  color: #999;
  background: none;
  border: none;
}
.card-close .dropdown-toggle:after {
  display: none;
}
.card-close .dropdown-menu {
  border: none;
  min-width: auto;
  font-size: 0.9em;
  border-radius: 0;
  transform: translateX(calc(-100% + 5px));
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1), -2px -2px 3px rgba(0, 0, 0, 0.1);
}
.card-close .dropdown-menu a {
  color: #999 !important;
}
.card-close .dropdown-menu a:hover {
  background: #00609c;
  color: #fff !important;
}
.card-close .dropdown-menu a i {
  margin-right: 10px;
  transition: none;
}
.content-inner {
  width: calc(100% - 250px);
}
.content-inner.active {
  width: calc(100% - 90px);
}
.page-header {
  background: #40b4e5;
  color: #fff;
  padding: 20px;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
  position: relative;
  z-index: 99;
}
.page-header-joeys {
  background: #ec7437;
  color: #fff;
  padding: 20px;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
  position: relative;
  z-index: 99;
}
.page-header-recover {
  background: #00802b;
  color: #fff;
  padding: 20px;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
  position: relative;
  z-index: 99;
}
*[class*="icon-"] {
  transform: translateY(3px);
}
button, input {
  outline: none !important;
}
.card {
  border-radius: 0;
  border: none;
  margin-bottom: 40px;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1), -1px 0 2px rgba(0, 0, 0, 0.05);
}
.card-header {
  background: #fff;
  padding: 15px;
  border-bottom: 1px solid #eee;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.05);
}
.card-header h1, .card-header h2, .card-header h3, .card-header h4, .card-header h5, .card-header h6 {
  margin-bottom: 0;
}
.card-body {
  padding: 20px;
}
.breadcrumb {
  background: #fff;
  position: relative;
  z-index: 50;
  border-radius: 0;
  padding: 15px 0;
  margin-bottom: 0;
}
.breadcrumb li.breadcrumb-item {
  color: #aaa;
  font-weight: 300;
}
#style-switch-button {
  z-index: 9999 !important;
}
/*=== Helpers ===*/
.bg-red {
  background: #ff7676 !important;
  color: #fff;
}
.bg-red:hover {
  color: #fff;
}
.bg-blue {
  background: #40b4e5 !important;
  color: #fff;
}
.bg-blue:hover {
  color: #fff;
}

.bg-yellow {
  background: #eef157 !important;
  color: #fff;
}
.bg-yellow:hover {
  color: #fff;
}
.bg-green {
  background: #1bb166 !important;
  color: #fff;
}
.bg-green:hover {
  color: #fff;
}
.bg-orange {
  background: #ffc36d !important;
  color: #555;
}
.bg-orange:hover {
  color: #fff;
}
.bg-violet {
  background: #796AEE !important;
  color: #fff;
}
.bg-violet:hover {
  color: #fff;
}
.bg-gray {
  background: #eceeef !important;
}
.bg-white {
  background: #fff !important;
}
.bg-manual {
  background: #ffffe6 !important;
}
.bg-moulds {
  background: #ffe6f9 !important;
}
.bg-dispatch-overdue {
  background: #ffb3b3 !important;
  color: #000;
}
.bg-dispatch-overdue a {
  color: #000;
}
.bg-dispatch-not-ready {
  background: #e6fff2 !important;
  color: #000;
}
.bg-dispatch-not-ready a {
  color: #000;
}
.bg-dispatch-today {
  background: #e6f0ff !important;
  color: #000;
}
.bg-dispatch-today a {
  color: #000;
}
.bg-inactive {
  background: #ffe6e6 !important;
}
.text-red {
  color: #ff7676;
}
.text-red:hover {
  color: #ff7676;
}
.text-yellow {
  color: #eef157;
}
.text-yellow:hover {
  color: #eef157;
}
.text-green {
  color: #54e69d;
}
.text-green:hover {
  color: #54e69d;
}
.text-orange {
  color: #ffc36d;
}
.text-orange:hover {
  color: #ffc36d;
}
.text-violet {
  color: #796AEE;
}
.text-violet:hover {
  color: #796AEE;
}
.text-blue {
  color: #40b4e5;
}
.text-blue:hover {
  color: #40b4e5;
}
.text-gray {
  color: #eceeef;
}
.text-gray:hover {
  color: #eceeef;
}
.page {
  background: #f5f5f5;
}
.page .text-white {
  color: #fff;
}
.no-padding {
  padding: 0 !important;
}
.no-padding-bottom {
  padding-bottom: 0 !important;
}
.no-padding-top {
  padding-top: 0 !important;
}
.no-margin {
  margin: 0 !important;
}
.no-margin-bottom {
  margin-bottom: 0 !important;
}
.no-margin-top {
  margin-top: 0 !important;
}
.page {
  overflow-x: hidden;
}
.has-shadow {
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1), -1px 0 2px rgba(0, 0, 0, 0.05);
}
.badge {
  font-weight: 400;
}
.badge-rounded {
  border-radius: 50px;
}
/*
* ==========================================================
*     SIDEBAR
* ==========================================================
*/
nav.side-navbar {
  background: #fff;
  min-width: 250px;
  max-width: 250px;
  min-height: 880px;
  color: #686a76;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
  z-index: 999;  
}
nav.side-navbar a {
  color: inherit;
  position: relative;
  font-size: 0.9em;
}
nav.side-navbar a[data-toggle="collapse"]::before {
  content: '\f104';
  display: inline-block;
  transform: translateY(-50%);
  font-family: 'FontAwesome';
  position: absolute;
  top: 50%;
  right: 20px;
}
nav.side-navbar a[aria-expanded="true"] {
  background: #EEF5F9;
}
nav.side-navbar a[aria-expanded="true"]::before {
  content: '\f107';
}
nav.side-navbar a i {
  font-size: 1.2em;
  margin-right: 10px;
  transition: none;
}
nav.side-navbar .sidebar-header {
  padding: 30px 15px;
}
nav.side-navbar .avatar {
  width: 55px;
  height: 55px;
}
nav.side-navbar .title {
  margin-left: 10px;
}
nav.side-navbar .title h1 {
  color: #333;
}
nav.side-navbar .title p {
  font-size: 0.9em;
  font-weight: 200;
  margin-bottom: 0;
  color: #aaa;
}
nav.side-navbar span.heading {
  text-transform: uppercase;
  font-weight: 400;
  margin-left: 20px;
  color: #40b4e5;
  font-size: 0.8em;
}
nav.side-navbar ul {
  padding: 15px 0;
}
nav.side-navbar ul a {
  padding: 10px 15px;
  text-decoration: none;
  display: block;
  font-weight: 300;
  border-left: 4px solid transparent;
}
nav.side-navbar ul a:hover {
  background: #00609c;
  border-left: 4px solid #40b4e5;
  color: #fff;
}
nav.side-navbar ul li.active a {
  background: #00609c;
  border-left: 4px solid #40b4e5;
  color: #fff;
}
nav.side-navbar ul li.active a:hover {
  background: #00609c;
  border-left: 4px solid #40b4e5;
  color: #fff;
}
nav.side-navbar ul ul {
  padding: 0;
}
nav.side-navbar ul ul a {
  padding-left: 50px;
  background: #EEF5F9;
}
nav.side-navbar.shrinked {
  min-width: 90px;
  max-width: 90px;
  text-align: center;
}
nav.side-navbar.shrinked span.heading {
  margin: 0;
}
nav.side-navbar.shrinked a {
  padding: 15px 10px;
  border: none;
  font-size: 0.8em;
  /*color: #686a76;*/
  transition: color 0.3s, background 0.3s;
}
nav.side-navbar.shrinked a[data-toggle="collapse"]::before {
  content: '\f107';
  transform: translateX(50%);
  position: absolute;
  top: auto;
  right: 50%;
  bottom: 0;
  left: auto;
}
nav.side-navbar.shrinked a[data-toggle="collapse"][aria-expanded="true"]::before {
  content: '\f106';
}
nav.side-navbar.shrinked a:hover {
  color: #fff;
  border: none;
}
nav.side-navbar.shrinked a:hover i {
  color: #fff;
}
nav.side-navbar.shrinked a i {
  margin-right: 0;
  margin-bottom: 5px;
  display: block;
  font-size: 1.6em;
  /*color: #686a76;*/
  transition: color 0.3s;
}
nav.side-navbar.shrinked .sidebar-header .title {
  display: none;
}
/* SIDBAR MEDIAQUERIES ----------------------------------- */
@media (max-width: 1200px) {
  nav.side-navbar {
    margin-left: -90px;
    min-width: 90px;
    max-width: 90px;
    text-align: center;
  }
  nav.side-navbar span.heading {
    margin: 0;
  }
  nav.side-navbar ul a {
    padding: 15px 10px;
    border: none;
    font-size: 0.8em;
    color: #686a76;
    transition: color 0.3s, background 0.3s;
  }
  nav.side-navbar ul a[data-toggle="collapse"]::before {
    content: '\f107';
    transform: translateX(50%);
    position: absolute;
    top: auto;
    right: 50%;
    bottom: 0;
    left: auto;
  }
  nav.side-navbar ul a[data-toggle="collapse"][aria-expanded="true"]::before {
    content: '\f106';
  }
  nav.side-navbar ul a:hover {
    color: #fff;
    border: none;
  }
  nav.side-navbar ul a:hover i {
    color: #fff;
  }
  nav.side-navbar ul a i {
    margin-right: 0;
    margin-bottom: 5px;
    display: block;
    font-size: 1.6em;
    color: #333;
    transition: color 0.3s;
  }
  nav.side-navbar .sidebar-header .title {
    display: none;
  }
  nav.side-navbar.shrinked {
    margin-left: 0;
  }
  .content-inner {
    width: 100%;
  }
  .content-inner.active {
    width: calc(100% - 90px);
  }
}
/*
* ==========================================================
*     MAIN NAVBAR
* ==========================================================
*/
nav.navbar {
  background: #2e2a25;
  padding-top: 15px;
  padding-bottom: 15px;
  color: #fff;
  position: relative;
  border-radius: 0;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
  z-index: 9999;
  padding-left: 0;
  padding-right: 0;
}
nav.navbar .badge {
  width: 22px;
  height: 22px;
  line-height: 22px;
  text-align: center;
  padding: 0;
  border-radius: 50%;
}
nav.navbar .navbar-brand .brand-small {
  display: none;
}
nav.navbar a {
  color: inherit;
}
nav.navbar .container-fluid {
  width: 100%;
}
nav.navbar .menu-btn {
  margin-right: 20px;
  font-size: 1.2em;
  transition: all 0.7s;
}
nav.navbar .menu-btn span {
  width: 20px;
  height: 2px;
  background: #fff;
  display: block;
  margin: 4px auto 0;
  transition: all 0.3s cubic-bezier(0.81, -0.33, 0.345, 1.375);
}
nav.navbar .menu-btn span:nth-of-type(2) {
  position: relative;
  width: 35px;
  transform: rotateY(180deg);
}
nav.navbar .menu-btn span:nth-of-type(2)::before, nav.navbar .menu-btn span:nth-of-type(2)::after {
  content: '';
  width: 6px;
  height: 2px;
  display: block;
  background: #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 2px;
  left: 0;
  transition: all 0.7s;
}
nav.navbar .menu-btn span:nth-of-type(2)::after {
  transform: rotate(145deg);
  position: absolute;
  top: -2px;
  left: 0;
}
nav.navbar .menu-btn.active span:first-of-type {
  transform: translateY(12px);
}
nav.navbar .menu-btn.active span:nth-of-type(2) {
  transform: none;
}
nav.navbar .menu-btn.active span:last-of-type {
  transform: translateY(-12px);
}
nav.navbar .nav-item > a {
  position: relative;
}
nav.navbar .nav-item > a span {
  position: absolute;
  top: 0;
  right: 0;
  font-weight: 400;
  font-size: 0.7em;
}
nav.navbar .nav-item > a.logout i {
  margin-left: 10px;
}
nav.navbar .search-box {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  padding: 0;
  background: #fff;
  z-index: 9999;
  border-radius: 0;
  display: none;
}
nav.navbar .search-box .dismiss {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  background: none;
  border: none;
  cursor: pointer;
  font-size: 1.5em;
  color: #999;
}
nav.navbar .search-box form {
  height: 100%;
}
nav.navbar .search-box form input {
  height: 100%;
  border: none;
  padding: 20px;
}
nav.navbar .dropdown-menu {
  right: 0;
  min-width: 200px;
  left: auto;
  margin-top: 15px;
  padding: 15px 0;
  max-width: 300px;
  border-radius: 0;
  border: none;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1), -2px 0 2px rgba(0, 0, 0, 0.1);
}
nav.navbar .dropdown-menu a {
  background: #fff;
  padding: 10px 20px;
  font-size: 0.8em;
  color: #777;
  width: 100%;
}
nav.navbar .dropdown-menu a:hover {
  background: #f5f5f5;
}
nav.navbar .dropdown-menu a i {
  width: 30px;
  height: 30px;
  line-height: 30px;
  background: #00609c;
  text-align: center;
  color: #fff;
  border-radius: 50%;
  margin-right: 10px;
}
nav.navbar .dropdown-menu a small {
  margin-left: 40px;
}
nav.navbar .dropdown-menu span {
  position: static;
  font-size: 0.9em;
  color: #999;
}
nav.navbar .dropdown-menu strong {
  font-weight: 700;
}
nav.navbar .dropdown-menu .msg-profile {
  width: 45px;
  height: 45px;
  margin-right: 10px;
}
nav.navbar .dropdown-menu h3 {
  font-weight: 500;
}
/* MAIN NAVBAR MEDIAQUERIES ----------------------------------- */
@media (max-width: 1200px) {
  nav.navbar {
    /*==== Toggle Sidebar Btn ====*/
  }
  nav.navbar .navbar-brand .brand-small {
    display: block !important;
  }
  nav.navbar .menu-btn {
    margin-right: 20px;
    font-size: 1.2em;
    transition: all 0.7s;
  }
  nav.navbar .menu-btn span:first-of-type {
    transform: translateY(12px);
  }
  nav.navbar .menu-btn span:nth-of-type(2) {
    transform: none;
  }
  nav.navbar .menu-btn span:nth-of-type(2)::before, nav.navbar .menu-btn span:nth-of-type(2)::after {
    transform: rotate(45deg);
  }
  nav.navbar .menu-btn span:nth-of-type(2)::after {
    transform: rotate(145deg);
    position: absolute;
    top: -2px;
    left: 0;
  }
  nav.navbar .menu-btn span:last-of-type {
    transform: translateY(-12px);
  }
  nav.navbar .menu-btn.active span:first-of-type {
    transform: none;
  }
  nav.navbar .menu-btn.active span:nth-of-type(2) {
    transform: rotateY(180deg);
  }
  nav.navbar .menu-btn.active span:last-of-type {
    transform: none;
  }
}
@media (max-width: 576px) {
  nav.navbar {
    font-size: 14px;
  }
  nav.navbar .badge {
    width: 19px;
    height: 19px;
  }
  nav.navbar .nav-item > a {
    font-size: 13px;
  }
  nav.navbar .dropdown-menu {
    right: auto;
    left: -50%;
    transform: translateX(-50%);
  }
}
/*
* ==========================================================
*     DASHBOARD COUNTS SECTION
* ==========================================================
*/
section.dashboard-counts .icon {
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  min-width: 40px;
  max-width: 40px;
  border-radius: 50%;
}
section.dashboard-counts .title {
  font-size: 0.9em;
  font-weight: 700;
  color: #fff;
  margin: 0 20px
}
section.dashboard-counts .progress {
  margin-top: 10px;
}
section.dashboard-counts .number {
  font-size: 1.3em;
  font-weight: 300;
  color: #f5f5f5;
}
section.dashboard-counts .number strong {
  font-weight: 700;
}
section.dashboard-counts .row {
  padding: 15px 8px;
  margin: 0;
}
section.dashboard-counts div[class*='col-'] .item {
  border-right: 1px solid #eee;
  padding: 5px 0;
}
section.dashboard-counts div[class*='col-']:last-of-type .item {
  border-right: none;
}
/*  DASHBOARD COUNTS MEDIAQUERIES ------------------------ */
@media (max-width: 1200px) {
  section.dashboard-counts div[class*='col-']:nth-of-type(2) .item {
    border-right: none;
  }
}
@media (max-width: 575px) {
  section.dashboard-counts div[class*='col-'] .item {
    border-right: none;
  }
}
/*
* ==========================================================
*     DASHBOARD HEADER SECTION
* ==========================================================
*/
.statistic {
  padding: 20px 15px;
  margin-bottom: 15px;
}
.statistic:last-of-type {
  margin-bottom: 0;
}
.statistic strong {
  font-size: 1.5em;
  color: #333;
  font-weight: 700;
  line-height: 1;
}
.statistic small {
  color: #aaa;
  text-transform: uppercase;
}
.statistic .icon {
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  min-width: 40px;
  max-width: 40px;
  color: #fff;
  border-radius: 50%;
  margin-right: 15px;
}
.chart .title {
  padding: 15px 0 0 15px;
}
.chart .title strong {
  font-weight: 700;
  font-size: 1.2em;
}
.chart .title small {
  color: #aaa;
  text-transform: uppercase;
}
.chart .line-chart {
  width: 100%;
  height: 100%;
  padding: 20px 0;
}
.chart .line-chart canvas {
  width: calc(100% - 30px) !important;
}
.chart .bar-chart {
  margin-bottom: 15px;
}
.chart .bar-chart canvas {
  padding: 15px;
  width: 100%;
  margin: 0;
}
/*  DASHBOARD HEADER  MEDIAQUERIES ------------------------*/
@media (max-width: 991px) {
  section.dashboard-header div[class*='col-'] {
    margin-bottom: 20px;
  }
}
/*
* ==========================================================
*     PROJECTS SECTION
* ==========================================================
*/
.project .row {
  margin: 0;
  padding: 15px 0;
  margin-bottom: 15px;
}
.project div[class*='col-'] {
  border-right: 1px solid #eee;
}
.project .text h3 {
  margin-bottom: 0;
  color: #555;
}
.project .text small {
  color: #40b4e5;
  font-size: 0.9em;
}
.project .project-date span {
  font-size: 0.9em;
  color: #999;
}
.project .image {
  max-width: 50px;
  min-width: 50px;
  height: 50px;
  margin-right: 15px;
}
.project .time, .project .comments, .project .project-progress {
  color: #999;
  font-size: 0.9em;
  /*margin-right: 20px;*/
}
.project .prodid {
  color: #40b4e5;
  font-size: 1.2em;
  margin-right: 5px;
  /*margin-left: 25px;*/
}
.project .prodid:hover {
  color: #00609c;
  font-size: 1.2em;
  margin-right: 5px;
  /*margin-left: 25px;*/
}
.project .trackorder {
  color: #40b4e5;
  font-size: 1em;
}
.project .trackorder:hover {
  color: #00609c;
  font-size: 1em;
}
.project .time i, .project .comments i, .project .project-progress i {
  margin-right: 5px;
}
.project .project-progress {
  width: 200px;
}
.project .card {
  margin-bottom: 0;
}
.project-ico{
    color: #00609c;
}
.project-ico-rapid{
    color: #ff0000;
}
.map-ico{
    color: #40b4e5;
}
/* PROJECTS SECTION ------------------------------------- */
@media (max-width: 991px) {
  .project .right-col {
    margin-top: 20px;
    /*margin-left: 65px;*/
  }
  .project .project-progress {
    width: 150px;
  }
}
@media (max-width: 480px) {
  .project .project-progress {
    display: none;
  }
}
/*
* ==========================================================
*     CLIENT SECTION
* ==========================================================
*/
/*====== Work Amount Box ======*/
.work-amount .chart {
  max-width: 180px;
  max-height: 180px;
  margin: 40px auto;
  position: relative;
}
.work-amount .chart .text {
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.work-amount .chart strong {
  font-size: 1.5em;
}
.work-amount .chart span {
  color: #999;
  font-weight: 300;
}
.work-amount li span {
  font-size: 0.85em;
  margin-bottom: 10px;
  color: #777;
  display: block;
}
.work-amount li span::before {
  content: '';
  display: inline-block;
  margin-right: 10px;
  width: 7px;
  height: 7px;
  line-height: 7px;
  background: #40b4e5;
  border-radius: 50%;
}
/*====== Client Profile Box ======*/
.client .client-avatar {
  width: 100px;
  height: 100px;
  margin: 0 auto;
  position: relative;
}
.client .client-avatar .status {
  content: '';
  display: block;
  width: 18px;
  height: 18px;
  border: 3px solid #fff;
  border-radius: 50%;
  position: absolute;
  right: 4px;
  bottom: 4px;
}
.client .client-title {
  margin-top: 20px;
}
.client .client-title h3 {
  font-weight: 500;
  color: #555;
}
.client .client-title span {
  font-size: 0.9em;
  color: #aaa;
  display: block;
}
.client .client-title a {
  padding: 2px 30px;
  border-radius: 40px;
  background: #54e69d;
  color: #fff;
  margin-top: 5px;
  font-size: 0.9em;
  text-decoration: none;
}
.client .client-title a:hover {
  background: #40b4e5;
}
.client .client-info {
  margin-top: 20px;
}
.client .client-info strong {
  font-weight: 700;
}
.client .client-social {
  margin-top: 20px;
}
.client .client-social a {
  color: #aaa;
}
/*====== Total Overdue Box ======*/
.overdue .chart canvas {
  width: 100% !important;
  z-index: 1;
}
.overdue .card {
  margin-bottom: 0;
}
.overdue .card-body {
  padding: 20px;
}
.overdue .card-body small {
  font-weight: 300;
  color: #aaa;
}
.overdue .card-body h3 {
  margin-bottom: 5px;
}
.overdue .number {
  font-size: 1.8em;
  font-weight: 400;
  color: #555;
  margin: 35px 0;
}
/*
* ==========================================================
*     FEEDS SECTION
* ==========================================================
*/
/*====== Checklist Box ======*/
.checklist label {
  font-size: 0.8em;
  color: #999;
  line-height: 1.8em;
}
.checklist .item {
  padding: 20px;
}
.checklist .item:nth-of-type(even) {
  background: #fafafa;
}
/*====== Trending Articles Box ======*/
.articles a {
  text-decoration: none !important;
  display: block;
  margin-bottom: 0;
  color: #555;
}
.articles .badge {
  font-size: 0.7em;
  padding: 5px 10px;
  line-height: 1;
  margin-left: 10px;
}
.articles .item {
  padding: 20px;
}
.articles .item:nth-of-type(even) {
  background: #fafafa;
}
.articles .item .image {
  min-width: 50px;
  max-width: 50px;
  height: 50px;
  margin-right: 15px;
}
.articles .item img {
  padding: 3px;
  border: 1px solid #40b4e5;
}
.articles .item h3 {
  color: #555;
  font-weight: 400;
  margin-bottom: 0;
}
.articles .item small {
  color: #aaa;
  font-size: 0.75em;
}
/*
* ==========================================================
*     UPDATES SECTION
* ==========================================================
*/
/*====== Recent Updates Box ======*/
.recent-updates .item {
  padding: 20px;
}
.recent-updates .item:nth-of-type(even) {
  background: #fafafa;
}
.recent-updates .icon {
  margin-right: 10px;
}
.recent-updates h5 {
  margin-bottom: 5px;
  color: #333;
  font-weight: 400;
}
.recent-updates p {
  font-size: 0.8em;
  color: #aaa;
  margin-bottom: 0;
}
.recent-updates .date {
  font-size: 0.9em;
  color: #adadad;
}
.recent-updates .date strong {
  font-size: 1.4em;
  line-height: 0.8em;
  display: block;
}
.recent-updates .date span {
  font-size: 0.9em;
  font-weight: 300;
}
/*====== Daily Feeds Box ======*/
.daily-feeds .item {
  padding: 20px;
  border-bottom: 1px solid #eee;
}
.daily-feeds .feed-profile {
  max-width: 50px;
  min-width: 50px;
  margin-right: 10px;
}
.daily-feeds h5 {
  margin-bottom: 0;
  color: #555;
}
.daily-feeds span {
  font-size: 0.8em;
  color: #999;
}
.daily-feeds .full-date {
  font-size: 0.85em;
  color: #aaa;
  font-weight: 300;
}
.daily-feeds .CTAs {
  margin-top: 5px;
}
.daily-feeds .CTAs a {
  font-size: 0.7em;
  padding: 3px 8px;
  margin-right: 5px;
}
.daily-feeds .CTAs a i {
  margin-right: 5px;
}
.daily-feeds .quote {
  background: #fafafa;
  margin-top: 5px;
  border-radius: 0;
  padding: 15px;
  margin-left: 60px;
}
.daily-feeds .quote small {
  font-size: 0.75em;
  color: #777;
}
.daily-feeds .date {
  font-size: 0.9em;
  color: #aaa;
}
/*====== Recent Activities Box ======*/
.recent-activities .item {
  padding: 0 15px;
  border-bottom: 1px solid #eee;
}
.recent-activities .item div[class*='col-'] {
  padding: 15px;
}
.recent-activities h5 {
  font-weight: 400;
  color: #333;
}
.recent-activities p {
  font-size: 0.75em;
  color: #999;
}
.recent-activities .icon {
  width: 35px;
  height: 35px;
  line-height: 35px;
  background: #f5f5f5;
  text-align: center;
  display: inline-block;
}
.recent-activities .date {
  font-size: 0.75em;
  color: #999;
  padding: 10px;
}
.recent-activities .date-holder {
  padding: 0 !important;
  border-right: 1px solid #eee;
}
/*
* ==========================================================
*     FOOTER
* ==========================================================
*/
footer.main-footer {
  background: #2e2a25;
  color: #fff;
  padding: 10px;
  position: absolute;
  bottom: 0px;
  width:100%;
  margin-bottom: 0px;
}
footer.main-footer a {
  color: inherit;
}
footer.main-footer p {
  margin: 0;
  font-size: 0.8em;
}
/* FOOTER MEDIAQUERIES  --------------------------------- */
@media (max-width: 576px) {
  footer.main-footer div[class*='col'] {
    text-align: center !important;
  }
}
section.charts div[class*="col-"] {
  margin-bottom: 30px;
}
section.charts header {
  padding: 30px 0;
}
section.charts div[class*="col-"] {
  margin-bottom: 0;
}
/*
* ==========================================================
*     LINE CHART
* ==========================================================
*/
.line-chart-example .card-block {
  padding: 20px;
}
/*
* ==========================================================
*     POLAR CHART
* ==========================================================
*/
.polar-chart-example canvas {
  max-width: 350px;
  max-height: 350px;
  margin: 20px auto;
}
/*
* ==========================================================
*     PIE CHART
* ==========================================================
*/
.pie-chart-example canvas {
  max-width: 350px;
  max-height: 350px;
  margin: 15px auto;
}
/*
* ==========================================================
*     RADAR CHART
* ==========================================================
*/
.radar-chart-example canvas {
  max-width: 350px;
  max-height: 350px;
  margin: 20px auto;
}
/* FORMS MEDIAQUERIES -------------------------- */
@media (min-width: 992px) {
  section.charts h2 {
    font-size: 1rem;
  }
}
/*
* ==========================================================
*     FORM ELEMENTS
* ==========================================================
*/
.form-control {
  border: 1px solid #e6e6e6;
  border-radius: 0;
  padding: 10px 15px;
}
.form-control::-moz-placeholder {
  font-size: 0.9em;
  font-weight: 300;
  font-family: "Poppins", sans-serif;
  color: #aaa;
}
.form-control::-webkit-input-placeholder {
  font-size: 0.9em;
  font-weight: 300;
  font-family: "Poppins", sans-serif;
  color: #aaa;
}
.form-control:-ms-input-placeholder {
  font-size: 0.9em;
  font-weight: 300;
  font-family: "Poppins", sans-serif;
  color: #aaa;
}
.form-control:focus {
  border-color: #00609c;
}
.form-control-label {
  color: #777;
  font-weight: 300;
}
button, input[type='submit'] {
  cursor: pointer;
  font-family: inherit;
  font-weight: 300 !important;
}
form label {
  font-size: 0.9em;
  color: #777;
  font-weight: 300;
}
.checkbox-template, .radio-template {
  transform: translateY(3px);
  -webkit-user-select: none;
  user-select: none;
  cursor: pointer;
  position: relative;
}
.checkbox-template + label, .radio-template + label {
  margin-left: 10px;
}
.checkbox-template::before, .radio-template::before {
  margin-right: 10px;
  content: '';
  display: inline-block;
  transform: translate(-2px, -2px);
  width: 18px;
  height: 18px;
  line-height: 18px;
  text-align: center;
  background: #dae2e7;
  transition: all 0.2s;
}
.checkbox-template::after, .radio-template::after {
  content: '\f00c';
  width: 12px;
  height: 12px;
  line-height: 12px;
  text-align: center;
  display: block;
  font-family: 'FontAwesome';
  position: absolute;
  top: 1px;
  left: 1px;
  font-size: 0.7em;
  opacity: 0;
  transition: all 0.2s;
  color: #fff;
}
.checkbox-template:checked::before, .radio-template:checked::before {
  background: #00609c;
}
.checkbox-template:checked::after, .radio-template:checked::after {
  opacity: 1;
}
.radio-template::before {
  border-radius: 50%;
  transform: translate(-3px, -3px);
}
.radio-template::after {
  width: 6px;
  height: 6px;
  line-height: 6px;
  text-align: center;
  position: absolute;
  top: 3px;
  left: 3px;
  border-radius: 50%;
  content: '';
}
.radio-template:checked::after {
  background: #fff;
}
input.input-material {
  width: 100%;
  border: none;
  border-bottom: 1px solid #eee;
  padding: 10px 0;
}
input.input-material:focus {
  border-color: #00609c;
}
input.input-material ~ label {
  color: #aaa;
  position: absolute;
  top: -10px; /*was 14px*/
  left: 0;
  cursor: text;
  transition: all 0.2s;
  font-weight: 300;
}
input.input-material ~ label.error {
  color: #d9534f;
  font-size: 0.75em;
  position: absolute;
  top: auto;
  bottom: -30px;
  left: 0;
}
input.input-material ~ label.active {
  font-size: 0.8em;
  top: -10px;
  color: #00609c;
}
.form-group-material {
  position: relative;
  margin-bottom: 30px;
}
.input-group span.input-group-addon {
  background: #f5f5f5;
  color: #999;
  font-weight: 300;
  border-radius: 0;
  border: 1px solid #eee;
}
.input-group .dropdown-toggle {
  background: #f5f5f5;
  color: #777;
}
.input-group .checkbox-template, .input-group .radio-template {
  transform: none;
}
.input-group ul.dropdown-menu {
  padding: 15px;
  color: #777;
  border-radius: 0;
}
.input-group ul.dropdown-menu a {
  padding: 5px 0;
  color: inherit;
  text-decoration: none;
}
.input-group ul.dropdown-menu a:hover {
  color: #00609c;
}
.modal-content {
  border-radius: 0;
}
.i-checks {
  display: flex;
}
.i-checks-inline{
    display: inline-flex;
    line-height: 21px;
    vertical-align: middle;
}
select {
  /*margin-bottom: 10px;*/
}
select option {
  color: #999;
}
/*
* ==========================================================
*     FORM PAGE
* ==========================================================
*/
section.forms p {
  font-size: 0.9em;
  color: #555;
}
section.forms form span, section.forms form small {
  font-size: 0.8em;
  color: #999;
  font-weight: 300;
}
section.forms .line {
  width: 100%;
  height: 1px;
  border-bottom: 1px dashed #eee;
  margin: 30px 0;
}
/*
* ==========================================================
*     LOGIN PAGE
* ==========================================================
*/
.login-page {
  position: relative;
  background: url(../img/bg.jpg);
  background-size: cover;
  margin-top: -25px;
}
.login-page .container {
  min-height: 100vh;
  z-index: 1;
  padding: 20px;
}
.login-page .form-holder {
  width: 100%;
  border-radius: 5px;
  overflow: hidden;
  margin-bottom: 50px;
}
.login-page .form-holder .info, .login-page .form-holder .form {
  min-height: 70vh;
  padding: 40px;
  height: 100%;
}
.login-page .form-holder div[class*='col-'] {
  padding: 0;
}
.login-page .form-holder .info {
  background: rgba(32, 27, 27, 0.8);
  color: #fff;
}
.login-page .form-holder .info h1 {
  font-size: 2.5em;
  font-weight: 600;
}
.login-page .form-holder .info p {
  font-weight: 300;
}
.login-page .form-holder .form .form-group {
  position: relative;
  margin-bottom: 30px;
}
.login-page .form-holder .form .content {
  width: 100%;
}
.login-page .form-holder .form form {
  width: 100%;
  max-width: 400px;
}
.login-page .form-holder .form #login, .login-page .form-holder .form #register {
  margin-bottom: 20px;
  cursor: pointer;
}
.login-page .form-holder .form a.forgot-pass, .login-page .form-holder .form a.signup {
  font-size: 0.9em;
  color: #40b4e5;
}
.login-page .form-holder .form small {
  color: #aaa;
}
.login-page .form-holder .form .terms-conditions label {
  cursor: pointer;
  color: #aaa;
  font-size: 0.9em;
}
.login-page .copyrights {
  width: 100%;
  z-index: 9999;
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
}
/* ========================================= */
/* THEMING OF BOOTSTRAP COMPONENTS           */
/* ========================================= */
/*
 * 1. NAVBAR
 */
.navbar {
  padding: 0.5rem 1rem;
}
.navbar-brand {
  display: inline-block;
  padding-top: .25rem;
  padding-bottom: .25rem;
  margin-right: 1rem;
  font-size: 1.25rem;
}
.navbar-toggler {
  padding: 0.25rem 0.75rem;
  font-size: 1.25rem;
  line-height: 1;
  border: 1px solid transparent;
  border-radius: 0.25rem;
}
.navbar-toggler-left {
  left: 1rem;
}
.navbar-toggler-right {
  right: 1rem;
}
.navbar-light .navbar-brand,
.navbar-light .navbar-toggler {
  color: rgba(0, 0, 0, 0.9);
}
.navbar-light .navbar-brand:focus, .navbar-light .navbar-brand:hover,
.navbar-light .navbar-toggler:focus,
.navbar-light .navbar-toggler:hover {
  color: rgba(0, 0, 0, 0.9);
}
.navbar-light .navbar-nav .nav-link {
  color: rgba(0, 0, 0, 0.5);
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
  color: rgba(0, 0, 0, 0.7);
}
.navbar-light .navbar-nav .nav-link.disabled {
  color: rgba(0, 0, 0, 0.3);
}
.navbar-light .navbar-nav .open > .nav-link,
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.open,
.navbar-light .navbar-nav .nav-link.active {
  color: rgba(0, 0, 0, 0.9);
}
.navbar-light .navbar-toggler {
  border-color: rgba(0, 0, 0, 0.1);
}
.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.navbar-light .navbar-text {
  color: rgba(0, 0, 0, 0.5);
}
.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-toggler {
  color: white;
}
.navbar-inverse .navbar-brand:focus, .navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-toggler:focus,
.navbar-inverse .navbar-toggler:hover {
  color: white;
}
.navbar-inverse .navbar-nav .nav-link {
  color: rgba(255, 255, 255, 0.5);
}
.navbar-inverse .navbar-nav .nav-link:focus, .navbar-inverse .navbar-nav .nav-link:hover {
  color: rgba(255, 255, 255, 0.75);
}
.navbar-inverse .navbar-nav .nav-link.disabled {
  color: rgba(255, 255, 255, 0.25);
}
.navbar-inverse .navbar-nav .open > .nav-link,
.navbar-inverse .navbar-nav .active > .nav-link,
.navbar-inverse .navbar-nav .nav-link.open,
.navbar-inverse .navbar-nav .nav-link.active {
  color: white;
}
.navbar-inverse .navbar-toggler {
  border-color: rgba(255, 255, 255, 0.1);
}
.navbar-inverse .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.navbar-inverse .navbar-text {
  color: rgba(255, 255, 255, 0.5);
}
/*
 * 3. TYPE
 */
body {
  font-family: "Poppins", sans-serif;
  font-size: 1rem;
  font-weight: normal;
  line-height: 1.5;
  color: #292b2c;
  background-color: #fff;
}
a {
  color: #2e2a25;
  text-decoration: none;
}
a:focus, a:hover {
  color: #00609c;
  text-decoration: none;
}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  margin-bottom: 0.5rem;
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  line-height: 1.1;
  color: inherit;
}
h1, .h1 {
  font-size: 1.5rem;
}
h2, .h2 {
  font-size: 1.3rem;
}
h3, .h3 {
  font-size: 1.2rem;
}
h4, .h4 {
  font-size: 1.1rem;
}
h5, .h5 {
  font-size: 0.9rem;
}
h6, .h6 {
  font-size: 0.8rem;
}
.lead {
  font-size: 1.25rem;
  font-weight: 300;
}
.display-1 {
  font-size: 6rem;
  font-weight: 300;
  line-height: 1.1;
}
.display-2 {
  font-size: 5.5rem;
  font-weight: 300;
  line-height: 1.1;
}
.display-3 {
  font-size: 4.5rem;
  font-weight: 300;
  line-height: 1.1;
}
.display-4 {
  font-size: 3.5rem;
  font-weight: 300;
  line-height: 1.1;
}
.blockquote {
  padding: 0.5rem 1rem;
  margin-bottom: 1rem;
  font-size: 1.25rem;
  border-left: 0.25rem solid #eceeef;
}
.blockquote-footer {
  color: #636c72;
}
.blockquote-footer::before {
  content: "\2014 \00A0";
}
.blockquote-reverse {
  padding-right: 1rem;
  padding-left: 0;
  text-align: right;
  border-right: 0.25rem solid #eceeef;
  border-left: 0;
}
.text-primary {
  color: #00609c !important;
}
a.text-primary:focus, a.text-primary:hover {
  color: #2074b1 !important;
}
/*
 * 4. PAGINATION
 */
.page-item:first-child .page-link {
  margin-left: 0;
  border-bottom-left-radius: 0.25rem;
  border-top-left-radius: 0.25rem;
}
.page-item:last-child .page-link {
  border-bottom-right-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
}
.page-item.active .page-link {
  z-index: 2;
  color: #fff;
  background-color: #00609c;
  border-color: #00609c;
}
.page-item.disabled .page-link {
  color: #636c72;
  pointer-events: none;
  cursor: not-allowed;
  background-color: #fff;
  border-color: #ddd;
}
.page-link {
  padding: 0.5rem 0.75rem;
  line-height: 1.25;
  color: #00609c;
  background-color: #fff;
  border: 1px solid #ddd;
}
.page-link:focus, .page-link:hover {
  color: #1c669c;
  text-decoration: none;
  background-color: #eceeef;
  border-color: #ddd;
}
.pagination-lg .page-link {
  padding: 0.75rem 1.5rem;
  font-size: 1.25rem;
}
.pagination-lg .page-item:first-child .page-link {
  border-bottom-left-radius: 0.3rem;
  border-top-left-radius: 0.3rem;
}
.pagination-lg .page-item:last-child .page-link {
  border-bottom-right-radius: 0.3rem;
  border-top-right-radius: 0.3rem;
}
.pagination-sm .page-link {
  padding: 0.25rem 0.5rem;
  font-size: 0.875rem;
}
.pagination-sm .page-item:first-child .page-link {
  border-bottom-left-radius: 0.2rem;
  border-top-left-radius: 0.2rem;
}
.pagination-sm .page-item:last-child .page-link {
  border-bottom-right-radius: 0.2rem;
  border-top-right-radius: 0.2rem;
}
/* ========================================= */
/* PADDING           */
/* ========================================= */
.pr-5{
    padding-right: 5px;
}
.pr-10{
    padding-right: 10px;
}
.pl-5{
    padding-left: 5px;
}
.pl-10{
    padding-left: 10px;
}
.mr-2{
    margin-right: 2px;
}
.mr-5{
    margin-right: 5px;
}
.mr-25{
    margin-right: 25px;
}
.ml-2{
    margin-left: 2px;
}
.ml-3{
    margin-left: 3px;
}
.ml-5{
    margin-left: 5px;
}
.mt-2{
    margin-top: 2px;
}
/* ========================================= */
/* ICONS           */
/* ========================================= */
.ico-received{
    color: #ff7676;
}
.ico-process{
    color: #ffc36d;
}
.ico-design{
    color: #eef157;
}
.ico-mill{
    color: #54e69d;
}
.ico-grind{
    color: #796aee;
}
.ico-dispatch{
    color: #40b4e5;
}
.ico-production{
    color: #179b59;
}
.ico-invoiced{
    color: #40b4e5;
}
.ico-cancelled{
    color: #40b4e5;
}
.ico-hold{
    color: #ff0000;
}
.ico-fav{
    width: 20px;
    margin-right: 5px;
}
.ico-fav-lg{
    width: 30px;
    margin-right: 8px;
}
.ico-hdr{
    color: #40b4e5;
}
.ico-general{
    color: #008000;
}
.ico-medium{
    color: #ff8000;
}
.ico-high{
    color: #ff3300;
}
/* ========================================= */
/* THEMES           */
/* ========================================= */
.thead-dark{
    background-color: #888;
}
.thead-light{
    background-color: #f0f2f4;
}
.prodno-custom{
    color: #40b4e5;
}
.prodno-joey{
    color: #ec7437;
}
.prodno-recover{
    color: #00802b;
}
.prodline-custom{
    border-left: solid 3px #40b4e5;
}
.prodline-joey{
    border-left: solid 3px #ec7437;
}
.prodline-recover{
    border-left: solid 3px #00802b;
}
.tab-items{
    color: #fff;
    background-color: #00609c;
    margin-right: 5px;
}
.tab-items:hover{
    color: #fff;
    background-color: #00609c;
    margin-right: 5px;
}
.tab-items-sel{
    color: #fff;
    background-color: #40b4e5;
    margin-right: 5px;
}
.tab-items-sel:hover{
    color: #fff;
    background-color: #40b4e5;
    margin-right: 5px;
}
.tab-process{
    color: #fff;
    background-color: #40b4e5;/*b0a79c*/
    font-size: small;
    min-width: 100px;
    cursor: pointer;
    border: none;
}
.tab-radio{
    color: #fff;
    background-color: #40b4e5;/*b0a79c*/
    font-size: small;
    min-width: 80px;
    cursor: pointer;
    border: none;    
}
.btn-shadow{
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
     box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.bg-process {
  background: #ff7676 !important;
  color: #fff;
  font-size: 0.9em;
}
.bg-process:hover {
  color: #fff;
  font-size: 0.9em;
}
.bg-rapid {
  background: #ffe793 !important;/*00609c*/
  color: #888;
  font-size: 0.9em;
  border: solid 1px #888;
}
.bg-rapid:hover {
  color: #fff;
  font-size: 0.9em;
}
.inph{
    height: 53px;
}
.saveformlbl{
    color: #40b4e5;
    text-decoration: none;
}
.saveformlbl:hover{
    color: #00609c;
    text-decoration: none;
}
.video-mb{
    margin-bottom: 20px;
}
.reg-hdr{
    background: #40b4e5;
    color: #fff;
}
.reg-terms{
    font-size: 0.8em;
}
.desc-txt{
    width: 70%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.swatch-bx{
    background-color: transparent;
    color: #40b4e5;
}
.mandatory{
    color: #ea4b4b;
    font-size: 0.5em !important;
}
/* ========================================= */
/* MESSAGE BOX                               */
/* ========================================= */
.message-box {
    width: 300px;
    min-height: 50px;
    margin-left: -150px;
    margin-right: auto;
    position: fixed;
    left: 50%;
    top: 110px;
    padding: 10px;
    border-radius: 2px;
    -webkit-box-shadow: 0px 0px 10px -1px rgba(56, 56, 56, 1);
    -moz-box-shadow: 0px 0px 10px -1px rgba(56, 56, 56, 1);
    box-shadow: 0px 0px 10px -1px rgba(56, 56, 56, 1);
    z-index: 1000000;
}
.mod-confirm-hdr{
    background-color: #545658;
    color: #fff;
}
.mod-foot{
    background-color: #f5f5f5;
}
/* ========================================= */
/* MESSAGE LABEL                             */
/* ========================================= */
.lbl-success{
    color: #468847;
    border: none;
}
.lbl-warning{
    color: #f89406;
    border: none;
}
.lbl-danger{
    color: #b94a48;
    border: none;
}
.lbl-stand{
    color: #40b4e5;
}
.lbl-message-text{
    color: #888 !important;
}
/* ========================================= */
/* PROFILE PHOTO                             */
/* ========================================= */
.image-cropper {
    width: 50px;
    height: 50px;
    position: relative;
    overflow: hidden;
}
.caption{
    color: #40b4e5;
    font-size: 1.2em;
    margin-top: 5px;
}
/* ========================================= */
/* BUTTON SIZES                              */
/* ========================================= */
.btn75{
    width: 75px;
}
.btn100{
    width: 100px;
}
/* ========================================= */
/* ORTHOTIC DETAILS                          */
/* ========================================= */
.orderhdr{
    background-color: #40b4e5;
    /*color: #fff;*/   
    /*padding: 0px 0px 0px 15px;*/
}
.orderhdr label{
    color: #fff;
    /*font-size: 1.4em;*/
}
.titlehdr{
    color: #40b4e5;
    font-weight: 400;
}
.titlehdrlabel{
    color: #777;
    font-size: 1.0em;
}
.titletbl{
    color: #40b4e5;
    font-size: 1.2em;
    font-weight: 400;
}
.cardhdrtype{
    background: #e7e8e9;
    color: #666;
}
.cardhdrleft{
    background: #999;
    color: #fff;
}
.cardhdrright{
    background: #666766;
    color: #fff;
}
.lr-lbl{
    color: #40b4e5;
}
.apply-rht{
    color: #aaa;
    font-size: 0.7em;
}
.badge-lr-default{
    background-color:#f1f1f1;
    color: #999;
    cursor: pointer;
    font-size: 0.9em;
}
.badge-lr-sel{
    background-color:#40b4e5;
    color: #fff;
    cursor: pointer;
    font-size: 1.2em;
}
.couriertype{
    margin-top: 5px;
    color: #ff9900;
    font-weight: bold;
}
/* ========================================= */
/* GRID BUTTONS                              */
/* ========================================= */
.btn-edit{
    color: #228b22;
    background-color: transparent;
    border: none;
}
.btn-del{
    color: #ff0000;
    background-color: transparent;
    border: none;
}
.btn-view{
    color: #009999;
    background-color: transparent;
    border: none;
}
.btn-checked{
    color: #5cb85c;
    background-color: transparent;
    border: none;
    font-size: 2em;
}
.btn-no-view{
    color: #ff0000;
    background-color: transparent;
    border: none;
}
.btn-pdf{
    color: #ee4949;
    background-color: transparent;
    border: none;
}
.btn-xls{
    color: #207144;
    background-color: transparent;
    border: none;
}
.btn-message{
    color: #ff0000;
    margin-left: 5px;
    background-color: transparent;
    border: none;
}
/* ========================================= */
/* DISPATCH SECTION                          */
/* ========================================= */
.box-1{
    background-color: #40b4e5;
    -webkit-print-color-adjust: exact;
}
.box-2{
    background-color: #5cb85c;
    -webkit-print-color-adjust: exact;
}
.no-padding {
  padding: 0 !important;
}
.no-padding-bottom {
  padding-bottom: 0 !important;
}
.no-padding-top {
  padding-top: 0 !important;
}
.no-margin {
  margin: 0 !important;
}
.no-margin-bottom {
  margin-bottom: 0 !important;
}
.no-margin-top {
  margin-top: 0 !important;
}
.small-padding-top {
  padding-top: 30px !important;
}
.card-header-dispatch {
  background: #fff;
  padding: 8px;
}
.acc-hdr-courier{
    margin-bottom: 5px;
    background-color: #40b4e5;
    color: #fff;
    border: solid 1px #40b4e5;
    font-size: 1em;
    font-family: inherit;
    font-weight: normal;
    padding: 10px;
}
.acc-hdr-clinic{
    background-color: #f5f5f5;
    color: #333;
    border: solid 1px #f5f5f5;
    font-size: 0.9em;
    font-family: inherit;
    font-weight: normal;
    padding: 5px 10px 5px 10px;
}
.acc-row{
    display: flex;
    justify-content: center;
    align-items: center;    
}
.acc-area{
    font-size: 1em;
    font-family: inherit;
    font-weight: normal;
}
.acc-clinic-card {
  border-radius: 0;
  border: none;
  margin-bottom: 10px;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1), -1px 0 2px rgba(0, 0, 0, 0.05);
}
.acc-card{
    margin-bottom: 8px;
}
.acc-section{
    margin-top: -25px;
}
.tracking-code{
  padding-left: 3px;
  color: #cc7a00;
  font-size: 0.9em;
  width: 350px;
  border: solid 1px #aaa;
}
input[type="text"].tracking-code::-webkit-input-placeholder {
  padding-left: 3px;
  color: #aaa;
  font-size: 0.9em;
}
#ddlCourierMenu .dropdown-menu{
    right: 7px;
    left: auto;
}
.dispatch-orderno {
    color: #40b4e5;
    font-size: 1em;
}
.dispatch-orderno:hover {
  color: #00609c;
  font-size: 1em;
}
.modal-dialog-centered {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  min-height: calc(100% - 1rem);
}

.modal-dialog-centered::before {
  display: block;
  height: calc(100vh - 1rem);
  content: "";
}

.modal-dialog-centered.modal-dialog-scrollable {
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: center;
  justify-content: center;
  height: 100%;
}

.modal-dialog-centered.modal-dialog-scrollable .modal-content {
  max-height: none;
}

.modal-dialog-centered.modal-dialog-scrollable::before {
  content: none;
}